{% extends 'base/baseadmin.html' %}

{% block title %}
  Actualizar empleado
{% endblock %}

{% block content %}
<div class="container text-center">
  <h1>Actualizar empleado:</h1>
  <style>
    /* Aplicar estilos de margen a los botones */
    .btn-group {
      margin-top: 10px;
    }
    a
        
          /* Aplicar estilos al formulario */
          .form {
      max-width: 400px;
      margin: 0 auto;
    }
    
    /* Aplicar color blanco al texto del formulario */
    .form .form-group label {
      color: white;
    }
    
    /* Alinear botones del formulario al centro */
    .form-buttons {
      text-align: center;
    }
  </style>

  <div class="container mt-3">
    <div class="row justify-content-center">
      <div class="col-md-8">
        <form action="" method="post" class="form">
          {% csrf_token %}
          {{ form.as_p }}

          <div class="form-buttons text-right">
            <button type="submit" class="btn btn-outline-dark">Actualizar</button>

            <a href="{% url 'core:list_empleados' %}" class="btn btn-outline-dark">Cancelar</a>
          </div>
        </form>
      </div>
    </div>
  </div>
</div>
{% endblock %}
